{% set CodiceModulo = "INTEGRAZIONI_VINCOLISTICA" %}
{% set Urn = "document:c_i311:trasmissione.integrazioni;vincolistica;trasmissione.documentazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list="RESIDENZIALE,PRODUTTIVO"
uo_globo_list=""
descrizione="Trasmissione di integrazioni documentali per istanze relative a vincolistica ambientale"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da="STU-EDI-VINC-PAE,STU-EDI-FOR,STU-EDI-VINC-IDRO,STU-EDI-VINC,AUT_PAESAGGISTICA_ORDINARIA_91,AUT_PAESAGGISTICA_ORDINARIA_167,AUT_PAESAGGISTICA_ORDINARIA_146,AUT_PAESAGGISTICA_SEMPLIFICATA_146,AUT_PAESAGGISTICA_SEMPLIFICATA_91,STU-EDI-RIC-PAE,STU-EDI-VINC-DILIDRO,STU-EDI-VINC-PAE-SINDACO,STU-VINC-ARCH,STU-VINC-SEMPL,STU-VINC-ORD,STU-VINC-ACC-POST,STU-VINC-ACC-ORD"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-ULT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.soggetti.coinvolti;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ELABPROG"
urn_allegato="document:s_italia:edilizia.privata;stato.fatto.stato.progetto;elaborato.grafico"
descrizione_estesa="Elaborati grafici dello stato di fatto e progetto"
dimensione_massima="30"
filename="Elaborati grafici"
firmatari="Committente_CodiceFiscale,Referente1_CodiceFiscale"
firmatari_label="il committente,il progettista"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati integrazioni"
firmatari="ALTRI-ALLEGATI-FIRMA"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI2"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati2"
firmatari="ALTRI-ALLEGATI-FIRMA2"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI3"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati3"
dimensione_massima="30"
firmatari="ALTRI-ALLEGATI-FIRMA3"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI4"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati4"
firmatari="ALTRI-ALLEGATI-FIRMA4"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI5"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati5"
firmatari="ALTRI-ALLEGATI-FIRMA5"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI6"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
dimensione_massima="30"
filename="Altri allegati6"
firmatari="ALTRI-ALLEGATI-FIRMA6"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI7"
urn_allegato="document:s_italia:altri.allegati"
dimensione_massima="30"
descrizione_estesa="Altri allegati"
filename="Altri allegati7"
firmatari="ALTRI-ALLEGATI-FIRMA7"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI8"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati8"
filename="Altri allegati8"
firmatari="ALTRI-ALLEGATI-FIRMA8"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI9"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati9"
filename="Altri allegati9"
firmatari="ALTRI-ALLEGATI-FIRMA9"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI10"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati10"
filename="Altri allegati10"
firmatari="ALTRI-ALLEGATI-FIRMA10"
firmatari_label="il firmatario indicato"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Trasmissione di integrazioni documentali per istanze relative a vincolistica ambientale{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - trasmissione integrazioni per istanze relative a vincolistica ambientale relative alla pratica prot. n. ' + #Riferimenti_NumeroRegistrazione.value() + ' del ' + #Riferimenti_DataRegistrazione.value()" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Trasmissione di integrazioni documentali per istanze relative a vincolistica ambientale </div>
</div>

{{anagrafica.societa("Titolare","Il/La sottoscritto/a",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<!-- riferimenti per Segnatura -->
{{utils.riferimenti("display:none", "visibility:visibility_vincolistica")}}

<input type="hidden" id='Committente_Copia_Trigger' name='Committente_Copia_Trigger'  dynamic_value='#Committente_Copia.value() ? copiaDatiDa("Committente","Committente_Copia",new Array("_Nome", "_Cognome", "_CodiceFiscale")) : ""' />
{{anagrafica.cognome_nome("Committente","il cui committente è", "Richiedente", "display:none", "cursor:default", "visibility:visibility", "true", "
<span style='pd4ml-visibility: hidden; pd4ml-display: none'>
  <select class='inputNormal' id='Committente_Copia' name='Committente_Copia' onpropertychange='copiaDatiDa(&quot;Committente&quot;,&quot;Committente_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_CodiceFiscale&quot;))' style='width:100%'>
    <option value='null'>
      copia i dati da
    </option>
    <option value='Titolare'>
      sottoscrivente
    </option>
  </select>
</span>
")}}

<globo_salto_pagina></globo_salto_pagina>

<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente1","Referente1_Copia",new Array("_Nome", "_Cognome", "_CodiceFiscale")) : ""' />
{{anagrafica.cognome_nome("Referente1","il cui progettista è", "Progettista", "display:none", "cursor:default", "visibility:visibility", "true", "
<span style='pd4ml-visibility: hidden; pd4ml-display: none'>
  <select class='inputNormal' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_CodiceFiscale&quot;))' style='width:100%'>
    <option value='null'>
      copia i dati da
    </option>
    <option value='Titolare'>
      sottoscrivente
    </option>
  </select>
</span>
")}}

{% block immobile %}
<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="SI"/>
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="SI"/>
{{ immobili.immobile_secondario("Immobile","riguardante l'immobile sito in<br/><span style='font-size:70%; font-weight:normal'><i>(compresi tutti gli ulteriori immobili previsti nel procedimento)</i></span>","Localizzazione intervento") }} 
{% endblock immobile %}

{{ utils_sue.destinazioni_duso()}}

<div class="container mt-0 mb-0">
  <div class="title-3"> TRASMETTE </div>
  <div class="paragraph text-justify"> la documentazione di seguito indicata. </div>
</div>

<br>

<table class='Modulo' name='Allegati' style='border: 1px solid grey'>
  <tbody>
    <tr class='Rigaintestazione'>
      <td colspan='2'>
        <p style='text-align: center;'>
          <b>
          Elenco degli allegati
          </b>
          <br>
          <span style='font-size:70%'>
          <i>
          (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
          </i>
          </span>
        </p>
      </td>
    </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="STU-EDI-INT_INT" name="STU-EDI-INT_INT" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     n°
     <input class="" format="regular_expression" expression="^[1-9]\d*$" id="NschedeAllegate" label="Numero ulteriori intestatari" mandatory_enabled="#STU_EDI_INT_INT.checked()" name="NschedeAllegate" size="1"/>
     ulteriori intestatari del procedimento
    </p>
   </td>
  </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="MARCA_BOLLO_INT" name="MARCA_BOLLO_INT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          pagamento dell'imposta di bollo
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='ELABPROG_INT' name='ELABPROG_INT' type='checkbox' value='OBBLIGATORIO'/>
      </td>
      <td style='background-color: #eeeeee;'>
        <p>
          elaborati grafici dello stato di fatto e progetto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriori immobili oggetto del procedimento
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="STU-EDI-ULT_INT" name="STU-EDI-ULT_INT" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #EEEEEE">
        <p>
          ulteriori soggetti coinvolti nel procedimento 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id='ALTRI-ALLEGATI_INT' name='ALTRI-ALLEGATI_INT' type='checkbox' value='OBBLIGATORIO'/>
      </td>
      <td style='background-color: #eeeeee;'>
        <p>
          altri allegati
        </p>
        <table style="border: 0px; width: 100%; margin-top: -5px; margin-bottom: 2px;">
          <tbody>
            <tr style="border: 0px;">
              <td style="border: 0px; width:70%; border-bottom: 1px solid grey;">
                <span style="font-size: 70%;">(specificare altro allegato)</span>
              </td>
              <td style="border: 0px; border-bottom: 1px solid grey;">
                <span style="font-size: 70%;">(specificare il codice fiscale del firmatario)</span>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI.value() != ''" name="ALTRI-ALLEGATI-FIRMA" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI2" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI2" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();" />
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA2" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI2.value() != ''" name="ALTRI-ALLEGATI-FIRMA2" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI3" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI3" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA3" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI3.value() != ''" name="ALTRI-ALLEGATI-FIRMA3" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI4" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI4" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA4" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI4.value() != ''" name="ALTRI-ALLEGATI-FIRMA4" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>

            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI5" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI5" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA5" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI5.value() != ''" name="ALTRI-ALLEGATI-FIRMA5" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI6" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI6" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA6" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI6.value() != ''" name="ALTRI-ALLEGATI-FIRMA6" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI7" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI7" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA7" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI7.value() != ''" name="ALTRI-ALLEGATI-FIRMA7" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI8" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI8" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA8" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI8.value() != ''" name="ALTRI-ALLEGATI-FIRMA8" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI9" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI9" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA9" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI9.value() != ''" name="ALTRI-ALLEGATI-FIRMA9" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
            <tr style="border: 0px;">
              <td style="border: 0px;border-bottom: 1px solid grey;">      
                <input id="ALTRI-ALLEGATI10" label="Codice fiscale del firmatario" enabled="#ALTRI_ALLEGATI_INT.checked()" name="ALTRI-ALLEGATI10" style="width:100%;" onkeyup="this.value = this.value.toUpperCase();"/>
              </td>
              <td style="border: 0px;border-bottom: 1px solid grey;">
                <input id="ALTRI-ALLEGATI-FIRMA10" label="Codice fiscale del firmatario" mandatory_enabled="#ALTRI_ALLEGATI10.value() != ''" name="ALTRI-ALLEGATI-FIRMA10" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" format="cf"/>
              </td>
            </tr>
          </tbody>
        </table>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br>

{{ utils.salva()}}

<input dynamic_value="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" id="GLOBO_sub_urn"  ng-sub-urn  name="GLOBO_sub_urn" value="" type="hidden"/>
<input destinatario_amministrazione="getParameter('Ente')" sub_urn="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'RESIDENZIALE' : 'PRODUTTIVO'" destinatario_ufficio="(#Parametri_DestinazioneDuso.check_value(['residenziale']) || #Parametri_DestinazioneDuso.check_value(['attività religiosa']) || #Parametri_DestinazioneDuso.check_value(['servizi e attrezzature pubbliche'])) ? 'UOSUE' : 'UOSUEPRODUTTIVO'" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id='GLOBO_modulofiglio_cINCARICO_PROCURA' name='GLOBO_modulofiglio_cINCARICO_PROCURA' type='hidden' value=''/>
<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cELABPROG" name="GLOBO_allegato_cELABPROG" type="hidden" value="" obbligatorio="#ELABPROG_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO_INT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cSTU-EDI-ULT" name="GLOBO_modulofiglio_cSTU-EDI-ULT" type="hidden" value="" obbligatorio="#STU_EDI_ULT_INT.checked() ? 'OBBLIGATORIO' : ''"/> 
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI2" name="GLOBO_allegato_cALTRI-ALLEGATI2" obbligatorio="(#ALTRI_ALLEGATI_FIRMA2.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI3" name="GLOBO_allegato_cALTRI-ALLEGATI3" obbligatorio="(#ALTRI_ALLEGATI_FIRMA3.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI4" name="GLOBO_allegato_cALTRI-ALLEGATI4" obbligatorio="(#ALTRI_ALLEGATI_FIRMA4.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI5" name="GLOBO_allegato_cALTRI-ALLEGATI5" obbligatorio="(#ALTRI_ALLEGATI_FIRMA5.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI6" name="GLOBO_allegato_cALTRI-ALLEGATI6" obbligatorio="(#ALTRI_ALLEGATI_FIRMA6.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI7" name="GLOBO_allegato_cALTRI-ALLEGATI7" obbligatorio="(#ALTRI_ALLEGATI_FIRMA7.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI8" name="GLOBO_allegato_cALTRI-ALLEGATI8" obbligatorio="(#ALTRI_ALLEGATI_FIRMA8.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI9" name="GLOBO_allegato_cALTRI-ALLEGATI9" obbligatorio="(#ALTRI_ALLEGATI_FIRMA9.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI10" name="GLOBO_allegato_cALTRI-ALLEGATI10" obbligatorio="(#ALTRI_ALLEGATI_FIRMA10.value() != '') ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
